WordPress DTracker插件SQL注入漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1141482 漏洞类型 SQL注入
发布时间 2017-03-14 更新时间 2019-10-23
CVE编号 CVE-2017-1002004 CNNVD-ID CNNVD-201703-480
漏洞平台 N/A CVSS评分 5.0
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201703-480
|漏洞详情
WordPress是WordPress软件基金会的一套使用PHP语言开发的博客平台,该平台支持在PHP和MySQL的服务器上架设个人博客网站。DTracker是其中的一个用于跟踪网站下载的插件。 WordPress DTracker插件1.5版本存在SQL注入漏洞,该漏洞源于程序使用SQL查询语句之前,没有充分的过滤用户提交的数据。攻击者可利用该漏洞控制应用程序,访问或更改数据。
|参考资料

来源:BID
链接:http://www.securityfocus.com/bid/96781
来源:MISC
链接:http://www.vapidlabs.com/advisory.php?v=183
来源:MISC
链接:https://wordpress.org/plugins/dtracker/
来源:NSFOCUS
名称:36061
链接:http://www.nsfocus.net/vulndb/36061